// 机器人相关仓库
import { defineStore } from 'pinia'
import { ref } from 'vue'


const appDetail = defineStore(
    'appDetail',
    () => {

        const appDetail = ref({
            check_status_text: ''
        })


        return {
            appDetail
        }
    },
    {
        persist: true
    }
)

export default appDetail
